Ubuntu

Activity log for bug #999071

Date Who What changed Old value New value Message
2012-05-14 10:30:02 Eduard Gotwig bug added bug
2012-05-14 23:16:16 Colin Watson bug task added gfxboot-theme-ubuntu (Ubuntu)
2012-05-14 23:19:01 Colin Watson summary Use the newest gfxboot-theme-ubuntu translations, not these from ubuntu 12.04 Update gfxboot-theme-ubuntu translations to shorten menu strings
2012-05-14 23:19:16 Colin Watson nominated for series Ubuntu Precise
2012-05-14 23:19:16 Colin Watson bug task added gfxboot-theme-ubuntu (Ubuntu Precise)
2012-05-14 23:19:32 Colin Watson gfxboot-theme-ubuntu (Ubuntu): importance Undecided Medium
2012-05-14 23:19:32 Colin Watson gfxboot-theme-ubuntu (Ubuntu): status New Triaged
2012-05-14 23:19:40 Colin Watson gfxboot-theme-ubuntu (Ubuntu Precise): status New Triaged
2012-05-14 23:19:43 Colin Watson gfxboot-theme-ubuntu (Ubuntu Precise): importance Undecided Medium
2012-05-14 23:19:45 Colin Watson gfxboot-theme-ubuntu (Ubuntu Precise): milestone ubuntu-12.04.1
2012-05-14 23:50:34 Launchpad Janitor branch linked lp:gfxboot-theme-ubuntu
2012-05-14 23:51:43 Colin Watson gfxboot-theme-ubuntu (Ubuntu Precise): assignee Colin Watson (cjwatson)
2012-05-14 23:51:44 Colin Watson gfxboot-theme-ubuntu (Ubuntu): assignee Colin Watson (cjwatson)
2012-05-14 23:51:53 Colin Watson bug added subscriber Ubuntu Stable Release Updates Team
2012-05-14 23:55:13 Launchpad Janitor gfxboot-theme-ubuntu (Ubuntu): status Triaged Fix Released
2012-05-15 00:51:35 Chris Halse Rogers gfxboot-theme-ubuntu (Ubuntu Precise): status Triaged Fix Committed
2012-05-15 00:51:39 Chris Halse Rogers bug added subscriber SRU Verification
2012-05-15 00:51:46 Chris Halse Rogers tags verification-needed
2012-05-15 06:54:25 Eduard Gotwig elementaryos: status New Confirmed
2012-05-15 06:55:02 Eduard Gotwig elementaryos: status Confirmed In Progress
2012-05-15 06:56:27 Eduard Gotwig description Hey, the strings are often , in over 30 languages curently, too long for the menu, so users can see it at that low boot resolution. The strings should be shorter, if not users CAN'T read the boot options from the liveusb or livecd. I reported that at the Ubuntu Translator Mailinglist, but it was too late for Ubuntu 12.04 You can see the new, not yet used, translations here: https://translations.launchpad.net/ubuntu/precise/+source/gfxboot-theme-ubuntu/+pots/bootloader Hey, the strings are often , in over 30 languages curently, too long for the menu, so users can't see them at that low boot resolution. The strings should be shorter, if not: users CAN'T read the boot options from the liveusb or livecd. I reported that at the Ubuntu Translator Mailinglist, but it was too late for Ubuntu 12.04. You can see the new, not yet used, translations here: https://translations.launchpad.net/ubuntu/precise/+source/gfxboot-theme-ubuntu/+pots/bootloader
2012-05-15 13:17:43 Eduard Gotwig bug task deleted elementaryos
2012-06-24 11:01:42 Jean-Baptiste Lallement tags verification-needed verification-done
2012-06-25 14:48:09 Launchpad Janitor gfxboot-theme-ubuntu (Ubuntu Precise): status Fix Committed Fix Released